custom_layer_config: '{"1":{"enabled":"true","init_display":"true","title":"Documented
  Flood Control Structures"},"2":{"enabled":"true","init_display":"true","title":"Documented
  Levee Risk Area"},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-2/flood_control_structures.shp
custom_layers:
  1:
    status: 'ON'
    title: Documented Flood Control Structures
  2:
    status: 'ON'
    title: Documented Levee Risk Area
data_path: /shp/ahps/inundation/iclk1
east: !!python/object/apply:decimal.Decimal
- '-94.604112'
flow: 1
gauge_id: !!python/long '151252'
level_files:
- depth_grids/820_4/dblbnd.adf
- depth_grids/821_4/dblbnd.adf
- depth_grids/822_4/dblbnd.adf
- depth_grids/823_4/dblbnd.adf
- depth_grids/824_4/dblbnd.adf
- depth_grids/825_4/dblbnd.adf
- depth_grids/826_4/dblbnd.adf
- depth_grids/827_4/dblbnd.adf
- depth_grids/828_4/dblbnd.adf
- depth_grids/829_4/dblbnd.adf
- depth_grids/830_4/dblbnd.adf
- depth_grids/831_4/dblbnd.adf
- depth_grids/832_4/dblbnd.adf
- depth_grids/833_4/dblbnd.adf
- depth_grids/834_4/dblbnd.adf
- depth_grids/835_4/dblbnd.adf
- depth_grids/836_4/dblbnd.adf
lid: iclk1
location: State Line Rd.
major_flow: 0.0
major_stage: 27.0
max_depth: 29.1287
minor_flow: 0.0
minor_stage: 20.0
moderate_flow: 0.0
moderate_stage: 24.0
name: Pleasant Hill/Kansas City, MO
near_flow: 0.0
near_stage: 17.0
north: !!python/object/apply:decimal.Decimal
- '38.943428'
river_name: Indian Creek
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '38.926977'
stage_offset: 803.43
stages_selected: 820.4,821.4,822.4,823.4,824.4,825.4,826.4,827.4,828.4,829.4,830.4,831.4,832.4,833.4,834.4,835.4,836.4
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: KS
west: !!python/object/apply:decimal.Decimal
- '-94.625454'
wfo: eax
